
#uustkisim
{
background-color:#FFFFFF;
}

#ustkisim
{
height:270px;
}

#altkisim
{
height:490px;
}

#ualtkisim
{
background:url(http://opera.hazirsite.pro//wsx_resimler/170/footerbg.png);background-repeat:no-repeat;background-color:#000000;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:3895px;
}

#altkisim
{
height:732px;
}

#ustkisim
{
height:509px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div10
{
display:inline-block;
width:360px;
height:1019px;
position:absolute;
left:0px;
top:0px;

margin-left:0px;
z-index:10;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div19
{
display:inline-block;
width:275px;
height:159px;
position:absolute;
left:62px;
top:20px;

margin-left:0px;
z-index:19;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div19,#div19 *{
font-size:37px !important;
}
#div19,#div19 *{
text-align:center !important;
}

#div22helper
{
display:inline-block;
width:120px;
height:120px;
position:absolute;
left:0px;
top:20px;

margin-left:0px;
z-index:22;
display:none;
max-width:100%;

}

#div23helper
{
display:inline-block;
width:120px;
height:120px;
position:absolute;
left:130px;
top:20px;

margin-left:0px;
z-index:23;
display:none;
max-width:100%;

}

#div24helper
{
display:inline-block;
width:120px;
height:120px;
position:absolute;
left:0px;
top:20px;

margin-left:0px;
z-index:24;
display:none;
max-width:100%;

}

#div25helper
{
display:inline-block;
width:120px;
height:120px;
position:absolute;
left:0px;
top:20px;

margin-left:0px;
z-index:25;
display:none;
max-width:100%;

}

#div26helper
{
display:inline-block;
width:120px;
height:120px;
position:absolute;
left:140px;
top:20px;

margin-left:0px;
z-index:26;
display:none;
max-width:100%;

}

#div27helper
{
display:inline-block;
width:120px;
height:120px;
position:absolute;
left:140px;
top:20px;

margin-left:0px;
z-index:27;
display:none;
max-width:100%;

}

#div28helper
{
display:inline-block;
width:120px;
height:120px;
position:absolute;
left:130px;
top:60px;

margin-left:0px;
z-index:28;
display:none;
max-width:100%;

}

#div29
{
display:inline-block;
width:135px;
height:111px;
position:absolute;
left:32px;
top:226px;

margin-left:0px;
z-index:29;
height:auto;
font-size:26px !important;
max-width:100%;

}
#div29,#div29 *{
font-size:26px !important;
}
#div29,#div29 *{
text-align:center !important;
}

#div30
{
display:inline-block;
width:150px;
height:133px;
position:absolute;
left:177px;
top:226px;

margin-left:0px;
z-index:30;
height:auto;
font-size:31px !important;
max-width:100%;

}
#div30,#div30 *{
font-size:31px !important;
}
#div30,#div30 *{
text-align:center !important;
}

#div31
{
display:inline-block;
width:135px;
height:91px;
position:absolute;
left:40px;
top:379px;

margin-left:0px;
z-index:31;
height:auto;
font-size:32px !important;
max-width:100%;

}
#div31,#div31 *{
font-size:32px !important;
}
#div31,#div31 *{
text-align:center !important;
}

#div32
{
display:inline-block;
width:135px;
height:154px;
position:absolute;
left:185px;
top:379px;

margin-left:0px;
z-index:32;
height:auto;
font-size:36px !important;
max-width:100%;

}
#div32,#div32 *{
font-size:36px !important;
}
#div32,#div32 *{
text-align:center !important;
}

#div33
{
display:inline-block;
width:155px;
height:124px;
position:absolute;
left:35px;
top:553px;

margin-left:0px;
z-index:33;
height:auto;
font-size:29px !important;
max-width:100%;

}
#div33,#div33 *{
font-size:29px !important;
}
#div33,#div33 *{
text-align:center !important;
}

#div34
{
display:inline-block;
width:125px;
height:124px;
position:absolute;
left:200px;
top:553px;

margin-left:0px;
z-index:34;
height:auto;
font-size:29px !important;
max-width:100%;

}
#div34,#div34 *{
font-size:29px !important;
}
#div34,#div34 *{
text-align:center !important;
}

#div35
{
display:inline-block;
width:135px;
height:86px;
position:absolute;
left:113px;
top:697px;

margin-left:0px;
z-index:35;
height:auto;
font-size:30px !important;
max-width:100%;

}
#div35,#div35 *{
font-size:30px !important;
}
#div35,#div35 *{
text-align:center !important;
}

#div41helper
{
display:inline-block;
width:360px;
height:289px;
position:absolute;
left:0px;
top:1029px;

margin-left:0px;
z-index:41;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div43
{
display:inline-block;
width:360px;
height:269px;
position:absolute;
left:0px;
top:1039px;

margin-left:0px;
z-index:43;
height:auto;
font-size:47px !important;
max-width:100%;

}
#div43,#div43 *{
font-size:47px !important;
}

#div49helper
{
display:inline-block;
width:30px;
height:30px;
position:absolute;
left:22px;
top:20px;

margin-left:0px;
z-index:49;

max-width:100%;

}

#div59helper
{
display:inline-block;
width:360px;
height:650px;
position:absolute;
left:0px;
top:1328px;

margin-left:0px;
z-index:59;

max-width:100%;

}

#div60
{
display:inline-block;
width:360px;
height:530px;
position:absolute;
left:0px;
top:2139px;

margin-left:0px;
z-index:60;

max-width:100%;

}

#div61
{
display:inline-block;
width:360px;
height:51px;
position:absolute;
left:0px;
top:1988px;

margin-left:0px;
z-index:61;
height:auto;
max-width:100%;

}

#div62
{
display:inline-block;
width:360px;
height:80px;
position:absolute;
left:0px;
top:2049px;

margin-left:0px;
z-index:62;
height:auto;
max-width:100%;

}

#div73
{
display:inline-block;
width:360px;
height:81px;
position:absolute;
left:0px;
top:2679px;

margin-left:0px;
z-index:73;

max-width:100%;

}

#div75
{
display:inline-block;
width:305px;
height:51px;
position:absolute;
left:28px;
top:2689px;

margin-left:0px;
z-index:75;
height:auto;
max-width:100%;

}

#div76 .owl-dots{
display:none;
}

#div76 > div
{
width:100% !important;
display:inline-block !important;
}



#div76 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div76
{
display:inline-block;
width:360px;
height:1115px;
position:absolute;
left:0px;
top:2770px;

margin-left:0px;
z-index:76;

max-width:100%;

}

#div117
{
display:inline-block;
width:275px;
height:41px;
position:absolute;
left:43px;
top:462px;

margin-left:0px;
z-index:117;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div117,#div117 *{
font-size:37px !important;
}
#div117,#div117 *{
text-align:center !important;
}

#div118
{
display:inline-block;
width:275px;
height:41px;
position:absolute;
left:43px;
top:624px;

margin-left:0px;
z-index:118;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div118,#div118 *{
font-size:37px !important;
}
#div118,#div118 *{
text-align:center !important;
}

#div119
{
display:inline-block;
width:275px;
height:81px;
position:absolute;
left:43px;
top:786px;

margin-left:0px;
z-index:119;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div119,#div119 *{
font-size:37px !important;
}
#div119,#div119 *{
text-align:center !important;
}

#div121
{
display:inline-block;
width:275px;
height:81px;
position:absolute;
left:43px;
top:199px;

margin-left:0px;
z-index:121;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div121,#div121 *{
font-size:37px !important;
}
#div121,#div121 *{
text-align:center !important;
}

#div122
{
display:inline-block;
width:275px;
height:41px;
position:absolute;
left:43px;
top:300px;

margin-left:0px;
z-index:122;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div122,#div122 *{
font-size:37px !important;
}
#div122,#div122 *{
text-align:center !important;
}

#div123
{
display:inline-block;
width:275px;
height:81px;
position:absolute;
left:43px;
top:361px;

margin-left:0px;
z-index:123;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div123,#div123 *{
font-size:37px !important;
}
#div123,#div123 *{
text-align:center !important;
}

#div125
{
display:inline-block;
width:275px;
height:81px;
position:absolute;
left:43px;
top:523px;

margin-left:0px;
z-index:125;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div125,#div125 *{
font-size:37px !important;
}
#div125,#div125 *{
text-align:center !important;
}

#div126
{
display:inline-block;
width:275px;
height:81px;
position:absolute;
left:43px;
top:685px;

margin-left:0px;
z-index:126;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div126,#div126 *{
font-size:37px !important;
}
#div126,#div126 *{
text-align:center !important;
}

#div127
{
display:inline-block;
width:275px;
height:41px;
position:absolute;
left:43px;
top:887px;

margin-left:0px;
z-index:127;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div127,#div127 *{
font-size:37px !important;
}
#div127,#div127 *{
text-align:center !important;
}

#div128
{
display:inline-block;
width:275px;
height:41px;
position:absolute;
left:43px;
top:948px;

margin-left:0px;
z-index:128;
height:auto;
font-size:37px !important;
max-width:100%;

}
#div128,#div128 *{
font-size:37px !important;
}
#div128,#div128 *{
text-align:center !important;
}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:2080px;
}

#div10
{

left:0px;
top:0px;
position:absolute;
width:1351px;
height:715px;
display:inline-block;
z-index:10;

}

#div19
{

left:220px;
top:45px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:19;
height:auto;
}

#div22helper
{

left:395px;
top:75px;
position:absolute;
width:120px;
height:120px;
display:inline-block;
z-index:22;

}

#div23helper
{

left:555px;
top:150px;
position:absolute;
width:120px;
height:120px;
display:inline-block;
z-index:23;

}

#div24helper
{

left:395px;
top:290px;
position:absolute;
width:120px;
height:120px;
display:inline-block;
z-index:24;

}

#div25helper
{

left:205px;
top:150px;
position:absolute;
width:120px;
height:120px;
display:inline-block;
z-index:25;

}

#div26helper
{

left:395px;
top:510px;
position:absolute;
width:120px;
height:120px;
display:inline-block;
z-index:26;

}

#div27helper
{

left:205px;
top:380px;
position:absolute;
width:120px;
height:120px;
display:inline-block;
z-index:27;

}

#div28helper
{

left:840px;
top:410px;
position:absolute;
width:120px;
height:120px;
display:inline-block;
z-index:28;

}

#div29
{

left:390px;
top:200px;
position:absolute;
width:130px;
height:60px;
display:inline-block;
z-index:29;
height:auto;
}

#div30
{

left:545px;
top:285px;
position:absolute;
width:145px;
height:60px;
display:inline-block;
z-index:30;
height:auto;
}

#div31
{

left:200px;
top:290px;
position:absolute;
width:130px;
height:60px;
display:inline-block;
z-index:31;
height:auto;
}

#div32
{

left:660px;
top:420px;
position:absolute;
width:130px;
height:60px;
display:inline-block;
z-index:32;
height:auto;
}

#div33
{

left:200px;
top:520px;
position:absolute;
width:150px;
height:60px;
display:inline-block;
z-index:33;
height:auto;
}

#div34
{

left:565px;
top:555px;
position:absolute;
width:120px;
height:60px;
display:inline-block;
z-index:34;
height:auto;
}

#div35
{

left:390px;
top:660px;
position:absolute;
width:130px;
height:60px;
display:inline-block;
z-index:35;
height:auto;
}

#div41helper
{

left:0px;
top:740px;
position:absolute;
width:1351px;
height:110px;
display:inline-block;
z-index:41;

}

#div43
{

left:180px;
top:780px;
position:absolute;
width:820px;
height:55px;
display:inline-block;
z-index:43;
height:auto;
}

#div49helper
{

left:455px;
top:0px;
position:absolute;
width:30px;
height:30px;
display:inline-block;
z-index:49;

}

#div59helper
{

left:690px;
top:870px;
position:absolute;
width:470px;
height:650px;
display:inline-block;
z-index:59;

}

#div60
{

left:95px;
top:1070px;
position:absolute;
width:570px;
height:530px;
display:inline-block;
z-index:60;

}

#div61
{

left:110px;
top:920px;
position:absolute;
width:420px;
height:55px;
display:inline-block;
z-index:61;
height:auto;
}

#div62
{

left:110px;
top:990px;
position:absolute;
width:510px;
height:60px;
display:inline-block;
z-index:62;
height:auto;
}

#div73
{

left:370px;
top:1605px;
position:absolute;
width:430px;
height:70px;
display:inline-block;
z-index:73;

}

#div75
{

left:430px;
top:1615px;
position:absolute;
width:300px;
height:55px;
display:inline-block;
z-index:75;
height:auto;
}

#div76
{

left:90px;
top:1690px;
position:absolute;
width:1050px;
height:365px;
display:inline-block;
z-index:76;

}

#div117
{

left:1090px;
top:160px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:117;
height:auto;
}

#div118
{

left:1090px;
top:210px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:118;
height:auto;
}

#div119
{

left:1090px;
top:265px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:119;
height:auto;
}

#div121
{

left:1090px;
top:50px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:121;
height:auto;
}

#div122
{

left:1090px;
top:105px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:122;
height:auto;
}

#div123
{

left:220px;
top:110px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:123;
height:auto;
}

#div125
{

left:220px;
top:165px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:125;
height:auto;
}

#div126
{

left:220px;
top:215px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:126;
height:auto;
}

#div127
{

left:1095px;
top:315px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:127;
height:auto;
}

#div128
{

left:1100px;
top:360px;
position:absolute;
width:270px;
height:0px;
display:inline-block;
z-index:128;
height:auto;
}

}
.item,.active,.carousel-inner{height: 100%;}.fill{width: 100%; height: 100%;}#div10 .icon-prev,#div10 .icon-next{color:#FFFFFF !important;font-size:40px !important;display: flex;align-items: center;justify-content: center;height: 40px;width: 40px;background-color:# !important;}#div10 .carousel-control .icon-prev:before,#div10 .carousel-control .icon-next:before {margin-bottom:7px;content: none;}#div10 .carousel-control .icon-prev:before,#div10 .carousel-control .icon-next:before {content: none;}#div10 .carousel-control .icon-prev,#div10 .carousel-control .icon-next{width:40px;height:40px;font-size:40px !important;}#div10{
background-color:#000000;
width:100%;
opacity:0.6;
width:100%;

}
#div19{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div19 a {
color:#000000;
}
#div22helper {
background-color:transparent;
}
#div22{
animation-duration:3.8s;
background-color:transparent;

}
#div23helper {
background-color:transparent;
}
#div23{
background-color:transparent;
animation-duration:4s;

}
#div24helper {
background-color:transparent;
}
#div24{
background-color:transparent;
animation-duration:4s;

}
#div25helper {
background-color:transparent;
}
#div25{
background-color:transparent;
animation-duration:4s;

}
#div26helper {
background-color:transparent;
}
#div26{
background-color:transparent;
animation-duration:4s;

}
#div27helper {
background-color:transparent;
}
#div27{
background-color:transparent;
animation-duration:4s;

}
#div28helper {
background-color:transparent;
}
#div28{
background-color:transparent;
animation-duration:4s;

}
#div29{
background-color:transparent;
color:#FFFFFF;
min-height:17px;
font-family:Josefin Sans, sans-serif ;
font-size:21px;
animation-duration:4s;

}
#div29 a {
color:#FFFFFF;
}
#div30{
background-color:transparent;
color:#FFFFFF;
min-height:17px;
font-family:Josefin Sans, sans-serif ;
font-size:21px;
animation-duration:4s;

}
#div30 a {
color:#FFFFFF;
}
#div31{
animation-duration:4s;
background-color:transparent;
color:#FFFFFF;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:21px;

}
#div31 a {
color:#FFFFFF;
}
#div32{
background-color:transparent;
color:#FFFFFF;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:21px;
animation-duration:4s;

}
#div32 a {
color:#FFFFFF;
}
#div33{
background-color:transparent;
color:#FFFFFF;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:21px;
animation-duration:4s;

}
#div33 a {
color:#FFFFFF;
}
#div34{
animation-duration:4s;
background-color:transparent;
color:#FFFFFF;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:21px;

}
#div34 a {
color:#FFFFFF;
}
#div35{
background-color:transparent;
color:#FFFFFF;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:21px;
animation-duration:4s;

}
#div35 a {
color:#FFFFFF;
}
#div41helper {
background-color:#FFC527;
}
#div41{
background-color:#FFC527;
width:100%;
width:100%;
width:100%;

}
#div43{
background-color:transparent;
color:#000000;
font-weight:600;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:36px;

}
#div43 a {
color:#000000;
}
#div49helper {
background-color:transparent;
}
#div49{
background-color:transparent;

}
#div60 input:focus,#div60 textarea:focus, #div60 select:focus {outline: 0px !important;}#div60 input, #div60 select,#div60 textarea {border-width: 0px;background-color:transparent;}.mustable td{padding:4px;} #div60gonder{ ;opt_simgenerde:sol;border-radius:11px;text-decoration: none;background-color:#F1C40F;background-coloron:transparent;color:#fff;display:block;margin:auto;font-size:16px;height:60px;width:400px; } #div60gonder:hover{       } #div60 .input-group:hover { border:1px solid; border-color:#F1C40F;     }#div60 .input-group{ ;opt_webefektgenislik:20;border:1px solid;border-color:#E5E5E5;borderon:1px solid;border-coloron:#F1C40F;border-radius:1px;background-color:#fff;background-coloron:transparent;color:#808080;padding-left:12px;padding-right:12px;padding-top:6px;padding-bottom:6px;font-family:Josefin Sans, sans-serif ;font-size:18px;margin-bottom:14px;height:50px; }#div60 input::placeholder,#div60 textarea::placeholder {color:#808080;}#div60{
background-color:transparent;
padding:10px;

}
#div61{
font-size:36px;
font-weight:bold;
font-family:Josefin Sans;
text-align:start;
color:#000000;

}
#div61 a {
color:#000000;
}
#div62{
background-color:transparent;
color:#777777;
font-weight:400;
font-family:Poppins, sans-serif;
font-size:14px;

}
#div62 a {
color:#777777;
}
#div73{
border:1px solid;
border-color:#F1C40F;
background-color:transparent;

}
#div75{
background-color:transparent;
color:#000000;
text-align:center;
font-family:Tahoma, Geneva, sans-serif;
font-size:36px;

}
#div75 a {
color:#000000;
}
@media (max-width: 480px) {
#div76 .kategori{
display: block !important;
width: 110% !important;
}
}
#div76 .mitem:hover div[wsl=listeicon] {
color:#EDEDED !important;
}
#div76 .mitem:hover *[wsl=listeicon]{
background-color:#E74216 !important;
color:#EDEDED !important;




}
#div76 .mitem *[wsl=listeicon] a:hover,#div76 .mitem:hover *[wsl=listeicon] a{
color:#EDEDED !important;
}
#div76 [mid='1'] [wsl='listeicon1']{



opacity:0.7 !important;
}#div76 [mid='2'] [wsl='listeicon1']{



opacity:0.7 !important;
}#div76 [mid='3'] [wsl='listeicon1']{



opacity:0.7 !important;
}#div76 [mid='4'] [wsl='listeicon1'] {
opacity:-1 !important;
}#div76 [wsl='listeicon']{
;border-radius:64%;background-color:#F1C40F;color:#000000;font-size:40px;margin:auto;width:100px;height:100px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div76 [wsl='listebaslik']{
;background-color:transparent;font-weight:900;text-align:center;font-family:Josefin Sans, sans-serif ;font-size:24px;position:relative;

}#div76 [wsl='listeaciklama']{
;background-color:transparent;color:#939393;text-align:center;font-family:Poppins, sans-serif;font-size:14px;position:relative;

}#div76 [wsl='listeicon1']{
;background-color:transparent;color:#E74216;font-size:40px;opacity:0.7;margin:auto;width:40px;height:40px;margin-top:32px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div76 .mitem{
;background-color:transparent;margin:5px;width:25.0000000%;float:left;

}#div76{
background-color:transparent;
padding:5px;

}
#div117{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div117 a {
color:#000000;
}
#div118{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div118 a {
color:#000000;
}
#div119{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div119 a {
color:#000000;
}
#div121{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div121 a {
color:#000000;
}
#div122{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div122 a {
color:#000000;
}
#div123{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div123 a {
color:#000000;
}
#div125{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div125 a {
color:#000000;
}
#div126{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div126 a {
color:#000000;
}
#div127{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div127 a {
color:#000000;
}
#div128{
border-radius:13px;
background-color:#FFC527;
color:#000000;
min-height:17px;
text-align:center;
font-family:Josefin Sans, sans-serif ;
font-size:29px;

}
#div128 a {
color:#000000;
}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/DgBpgaYycijFA8v2hNt7MfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/peRd8sj511qE2lHtK-QfcPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(https://fonts.gstatic.com/s/oswald/v13/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v5/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v5/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v12/Qw3aZQNVED7rKGKxtqIqX5EUAnx4RHw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v12/Qw3aZQNVED7rKGKxtqIqX5EUA3x4RHw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v12/Qw3aZQNVED7rKGKxtqIqX5EUDXx4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
#div10 .carousel-control{display:none;}#div10:hover .carousel-control {display:block;} .ui-datepicker-year{font-size:14px !important;width:70px !important;}